Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1405

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2001-1405
Last Modified 05 Sep 2008 04:26:28
Published 10 Sep 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1405

Summary

Bugzilla before 2.14 does not restrict access to sanitycheck.cgi, which allows local users to cause a denial of service (CPU consumption) via a flood of requests to sanitycheck.cgi.

Vulnerable Systems

Application

  • Mozilla Bugzilla 2.10

  • Mozilla Bugzilla 2.12

  • Mozilla Bugzilla 2.14

  • Mozilla Bugzilla 2.4

  • Mozilla Bugzilla 2.6

  • Mozilla Bugzilla 2.8


References

REDHAT - RHSA-2001:107

BUGTRAQ - 20010829 Security Advisory for Bugzilla v2.13 and older

CONFIRM - http://bugzilla.mozilla.org/show_bug.cgi?id=54556


Last Updated: 27 May 2016 10:36:39